body {
  background-color: $defaultBackgroundColor;
  margin: 0;
}

.pbk-layout {
  box-sizing: border-box;
  background: $pbk-layout-background;

  &__body {
    display: flex;
    min-width: 800px;
  }

  &__filters {
    background: $pbk-layout-background;;
    padding: 15px;
    border-right: solid 2px $pbk-text-secondary-color;
    flex: 0 0 246px;
    box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.08);

    &__results {
      background: $pbk-layout-background;;
      flex: auto;
      box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.08);
      min-height: 600px;
    }

  }
}

.pbk-action-bar {
  display: flex;
  flex-flow: column wrap;
  margin: 0 15px 15px;

  &-row {
    display: flex;
    flex-flow: row wrap;
    margin: 0px 0 10px;

    &:last-child {
      margin: 0;
    }
  }

  .ResultStats {
    line-height: 30px;
    display: flex;
    margin: 0 5px;
  }
}